Source: golang-github-opencontainers-specs
Section: golang
Priority: optional
Standards-Version: 4.7.0
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dmitry Smirnov <onlyjob@debian.org>,
 Tim Potter <tpot@hpe.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Homepage: https://github.com/opencontainers/runtime-spec
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-specs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-specs.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/opencontainers/runtime-spec

Package: golang-github-opencontainers-specs-dev
Provides:
 golang-github-opencontainers-runtime-spec-dev,
Depends:
 ${misc:Depends},
Architecture: all
Multi-Arch: foreign
Description: Open Container Specifications
 This project is where the Open Container Initiative Specifications
 are written. The specs.go file contains various structs of the
 specification such as Spec, Hooks, Mount, Process, Root, Platform
 and Hook.
